Using drone with local go modules using go.mod replace command

Hi,
I’m using the replace command in my go.mod to get my application to use a local version of a go module dependency. However when I run drone it errors saying that go.mod doesn’t exist. I’m unsure how to get drone to work with local versions of go module dependencies.

Any help much appreciated

@cliveyg,

Could you please share your yaml file along with complete error that you are getting so that we can suggest accordingly.

Regards,
Harness Support